Skip to main content
POST
/
qbo
/
accounts
Create a QuickBooks account
curl --request POST \
  --url https://api.breezing.io/v1/qbo/accounts \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "accountType": "Bank",
  "accountSubType": "<string>",
  "acctNum": "<string>",
  "description": "<string>"
}
'
{
  "success": true,
  "data": {
    "code": "<string>",
    "name": "<string>",
    "type": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://learn.breezing.io/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

org_id
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

company_id
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Body

application/json
name
string
required

Account display name.

Required string length: 1 - 100
accountType
enum<string>
required

QuickBooks AccountType. Determines which classification the account falls under.

Available options:
Bank,
Other Current Asset,
Fixed Asset,
Other Asset,
Accounts Receivable,
Equity,
Expense,
Other Expense,
Cost of Goods Sold,
Accounts Payable,
Credit Card,
Long Term Liability,
Other Current Liability,
Income,
Other Income
accountSubType
string

Optional QuickBooks AccountSubType (e.g. "Checking", "Savings", "CashOnHand"). Must be valid for the chosen accountType.

acctNum
string

Optional account number for the chart of accounts.

description
string

Optional description.

Maximum string length: 100

Response

QuickBooks account created

success
enum<boolean>
required
Available options:
true
data
object
required
Last modified on May 3, 2026